.video__holder {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.video__holder iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.post-type-archive-house_land div[data-r4productid="0U1P726R8E2A7O1T9X0K853D243A"] h3 a,
div[data-r4productid="0Q1K7E6J8V257C2R3L8F2F538Y9V"] h3 a,
div[data-r4productid="081L7T674Z5H6L275Q4I6B5I8I9E"] h3 a,
div[data-r4productid="021F716S446J3U4Z966R6F2J2885"] h3 a,
div[data-r4productid="0I1Y7A64329O3940479T3A42231T"] h3 a,
div[data-r4productid="0R1O7F6F3S943P4A2W3E5Z3X027O"] h3 a,
div[data-r4productid="011J7462369C3H4U413Y5U7R492P"] h3 a,
div[data-r4productid="0J1X7I6K3S9D321Y5Q4S154X450N"] h3 a,
div[data-r4productid="001I70643C9C3V491Z91072O3Y58"] h3 a,
div[data-r4productid="0H1Q7X6V5Z1N6V5Y865B7J40774F"] h3 a,
div[data-r4productid="061A7D6X3Q9H333V9O161128371X"] h3 a,
div[data-r4productid="0B1S7C6Y435L45690R093A965J62"] h3 a,
div[data-r4productid="0Q1W7L6Y4H5H4S5B8W8M5Y7Y359S"] h3 a,
div[data-r4productid="0G15766B5S1K5H0S5B4R2G6Z217N"] h3 a,
div[data-r4productid="0Z14786K476R3O1N54937Z3I3U5L"] h3 a,
div[data-r4productid="0P197N6D4I5H4B7G3Z5E2A655T8X"] h3 a,
div[data-r4productid="051Y7I6P551Y694V5O1N4D3J4648"] h3 a,
div[data-r4productid="0110786A3F36408D3R5N241R2V60"] h3 a,
div[data-r4productid="011C726T3T2H633G2X3T6S8S891L"] h3 a,
div[data-r4productid="0G1C7A6Y34286W3K0G177X4T8R82"] h3 a,
div[data-r4productid="0L1N79624T6U3S323D4D2H2L7D4Y"] h3 a,
div[data-r4productid="0F187X654G673O3342265110882D"] h3 a,
div[data-r4productid="0H1B70673W9F3V3U1741471K9D0V"] h3 a,
div[data-r4productid="001Z7L6H3Q3Y581L2S0P334S0N6S"] h3 a,
div[data-r4productid="0X1Q7O6V3U9F3M1Y7L0K9Q3Y9F8D"] h3 a,
div[data-r4productid="0O1J7G68362G6T2J9H119P6L7O0K"] h3 a,
div[data-r4productid="061S7D683L3O478U3O1R5D0O3E2O"] h3 a,
div[data-r4productid="0T167M6H3O3Q4X8F9J3R7V7M6N4V"] h3 a,
div[data-r4productid="0L1Y7W6K3V3I5R1I0I3N9Z2V5H7Y"] h3 a,
div[data-r4productid="0C1S7Z643C3I59181P2W8Q77155N"] h3 a,
div[data-r4productid="0T1G7F6H3A9P3M107N74634I0R7S"] h3 a,
div[data-r4productid="0T1V796D141F72133A8B1325830D"] h3 a,
div[data-r4productid="0Y1T7G6936305J1I8O1A9S4P8E2C"] h3 a,
div[data-r4productid="0P1X7D644A6H2U9R4M907M9H7R0Y"] h3 a,
div[data-r4productid="0R1J7Y6C399Z4U4D2L1916704X32"] h3 a,
div[data-r4productid="0Q1H7Z613P933P174E86411H5S3M"] h3 a,
div[data-r4productid="0B1A7X6J3F964N5Q071E1J883C6P"] h3 a,
div[data-r4productid="07197N6P3F4Q1W6V933Q4R3J8I4G"] h3 a,
div[data-r4productid="0Y1A796J3K4X1F7A8T464W4R2W37"] h3 a,
div[data-r4productid="021S7C6I329U4U460X9P211N634M"] h3 a,
div[data-r4productid="0R157D6B4A5J409S7L313T402A17"] h3 a,
div[data-r4productid="0X1K7J6S4V4G8460449V9A5L9E6A"] h3 a,
div[data-r4productid="001F7B633M904J5C1N0S45455F4M"] h3 a,
div[data-r4productid="0D1P776M339D4T439J786S864K0K"] h3 a,
div[data-r4productid="0T1N796Y4Y4X8B695B7A2E0H2D72"] h3 a,
div[data-r4productid="0V1X7S6Z4R438C6V6F5S3F8K6H8H"] h3 a,
div[data-r4productid="0K197Z6Q309F4A4Y9B4J967D912R"] h3 a,
div[data-r4productid="0E1W7K6F3X9W4H4X2C7E7Z4J8L00"] h3 a,
div[data-r4productid="001P7F68382E6F4W866T854D115X"] h3 a,
div[data-r4productid="0F1X7K6N37904F4994191G844P9K"] h3 a,
div[data-r4productid="0X107G6X3C9E4D4K2O442J105X18"] h3 a,
div[data-r4productid="0F167O6D3Q4P1375239D2X643Y8E"] h3 a
 {
  pointer-events: none;
}
